Bug 146074 - Kernel panic on reboot (but not on powerup), IBM Thinkpad 570
Kernel panic on reboot (but not on powerup), IBM Thinkpad 570
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 01:52 EST by Joshua Wulf
Modified: 2014-10-19 18:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 14:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2005-01-25 01:52:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041130 Firefox/1.0

Description of problem:
Bug is reopened from #79470. This problem still exists in Red Hat
Enterprise Linux 3. Latest BIOS version: IMET65WW 11/11/99

Reproducible every time. Good hardware (works in other OS's)

Version-Release number of selected component (if applicable):
kernel-2.4.21-20

How reproducible:
Always

Steps to Reproduce:
1. Boot to RHEL 3
2. Reboot without cycling power
3. Watch the kernel panic goodness as RHEL can't find the initrd
    

Actual Results:  I enjoyed the kernel panic in full 8-bit glory.

Expected Results:  Well, i suppose the kernel should have booted like
it did the time before.

Additional info:

If I power the system down and then back up it works ok. If i boot to
Windoze 2003 and then warm reboot to Linux it works ok. Only when i
boot to Linux and then reboot again to Linux does it do this.
Comment 3 Peter Martuccelli 2007-01-23 14:17:36 EST
Closing this out as wontfix in RHEL3.

Note You need to log in before you can comment on or make changes to this bug.